.e404-page__content {
	padding-block: 40px;
	min-height: 80dvh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.e404-page__image {
	margin-bottom: 10px;
	width: 100%;
	max-width: 340px;
}
.e404-page__title {
	margin-bottom: 8px;
	font-weight: var(--fw-500);
	font-size: 24px;
	line-height: 1;
	text-align: center;
	color: var(--color-content-neutral-strong);
}
.e404-page__description {
	max-width: 328px;
	margin-bottom: 12px;
	font-weight: var(--fw-400);
	font-size: 15px;
	line-height: 22px;
	text-align: center;
	color: var(--color-content-neutral-regular);
}
